@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    background: url(bg.jpeg);
}
.container {
    width: 500px;
    height: 500px;
    border: 1px solid black;
    border-radius: 10px;
    margin-left: 25%;
    margin-top: 60%;
    color: white;
    text-align: center;
}
.wl {
    font-size: 50px;
}
.w , .h {
    width: 400px;
    height: 60px;
    text-align: center;
    color: white;
}
.submit {
    width: 150px;
    height: 30px;
}
